<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Employee extends Model
{
    public function salaries(){
        return $this->hasMany("App\Models\Salary")->where('pay_month',date('m-Y'));
    }
}
